/* FONTS */

@font-face {
  font-family: TITLE-FONT;
  src: url(fonts/Roboto-Black.ttf);
}

@font-face {
  font-family: SUB-TEXT;
  src: url(fonts/Roboto-Regular.ttf);
}

@font-face {
  font-family: BUTTON-TEXT;
  src: url(fonts/Roboto-Bold.ttf);
}

p,
h1,
h2,
h3 {
  font-family: SUB-TEXT;
}

/* COMMON STYLES */

* {
  box-sizing: border-box;
}

html,
body {
  height: 100vh;
  margin: 0;
}

img {
  width: 100%;
  max-width: 600px;
}

.content {
  max-width: 1000px;
  margin: 0 auto;
  padding: 1.5em 1em;
  text-align: center;
}

/* HEADER */

.header-title {
  font-family: TITLE-FONT;
  font-size: 2.75rem;
  margin-bottom: 1rem;
}

header {
  background: #23424a;
  color: #ffffff;
}

header p {
  font-size: 1.25rem;
  font-weight: 600;
}

header img {
  max-width: 400px;
}

/* MAIN */

main {
  background-color: #ffffff;
  color: #23424a;
}

.content section {
  margin-bottom: 2em;
  border: 2px solid #23424a;
  padding: 0 1em;
}

.content section p {
  text-align: left;
}

/* MEDIA QUERIES */

@media screen and (min-width: 666px) {
  .content section {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 1em;
  }

  .header-title {
    font-size: 4rem;
  }

  section h3 {
    width: 100%;
  }

  .content section p {
    order: 2;
    width: 50%;
    padding-right: 1em;
    font-size: 1.25rem;
    margin-top: 0;
  }

  section img {
    order: 3;
    width: 50%;
  }
}
